/* CSS Document */

td {FONT-SIZE: 9pt; COLOR: #000000; FONT-FAMILY: Arial,Helvetica, sans-serif;}

A {FONT-SIZE: 8pt; COLOR: #5229A5; FONT-FAMILY: Arial,Helvetica, sans-serif; TEXT-DECORATION: none;cursor:hand;}
A:visted {FONT-SIZE: 8pt; COLOR: #5229A5; FONT-FAMILY: Arial,Helvetica, sans-serif; TEXT-DECORATION: none;cursor:hand;}
A:hover {FONT-SIZE: 8pt; COLOR: #CC0000; FONT-FAMILY: Arial,Helvetica, sans-serif;  TEXT-DECORATION: underline;cursor:hand;}

.topnav A {FONT-WEIGHT: bold; FONT-SIZE: 9pt; COLOR: #FFFFFF; FONT-FAMILY:"Arial";; TEXT-DECORATION: none;cursor:hand;}
.topnav A:Active {FONT-WEIGHT: bold; FONT-SIZE: 9pt; COLOR: #FFFFFF; FONT-FAMILY:"Arial";; TEXT-DECORATION: none;cursor:hand;}
.topnav A:visted {FONT-WEIGHT: bold; FONT-SIZE: 9pt; COLOR: #FFFFFF; FONT-FAMILY:"Arial";; TEXT-DECORATION: none;cursor:hand;}
.topnav A:hover {FONT-WEIGHT: bold; FONT-SIZE: 9pt; COLOR: #FFFFFF; FONT-FAMILY:"Arial";;  TEXT-DECORATION: underline;cursor:hand;}

.ul {FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: Arial,Helvetica, sans-serif; align:justify;}
.style10 {font-size: 7pt}

.PgTitle {color: #FFFFFF;font-weight: bold; size:10pt; background-color:#6633CC; Height:20px;}
.TableHead2 {font-size: 8pt; font-weight: bold; color:#FFFFFF;}
.TableHead {font-size: 8pt;font-weight: bold;}
.TableItem {FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: Arial,Helvetica, sans-serif;}
.Ref{FONT-SIZE: 8pt; COLOR: #FF6A00; FONT-FAMILY: Arial,Helvetica, sans-serif;}
.Btn {FONT-SIZE:8pt; FONT-weight:bold; COLOR: #000000; FONT-FAMILY: Arial,Helvetica, sans-serif;}

.footer {font-size: 7pt;}

/* -------- */

.tbc { BORDER-RIGHT: #669900 1px solid; BORDER-TOP: #669900  1px solid; FONT-WEIGHT: normal; FONT-SIZE: 11px; BORDER-LEFT: #669900 1px solid; WIDTH: 55px; COLOR: #000000; BORDER-BOTTOM: #669900 1px solid; FONT-FAMILY: Arial; HEIGHT: 18px; BACKGROUND-COLOR: #ffffff }
	
	 .Formtitle
	{
		FONT-FAMILY: Trebuchet MS;
		size:10Px;
		font-weight: bold;
	}
	 .Formtext
	{
		FONT-FAMILY: Trebuchet MS;
		size:10Px;
	}
	 .tdDotted
	{
		FONT-FAMILY: Trebuchet MS;
		size:10Px;
		font-weight: bold;
	}
	 .tdBottomline
	{
		FONT-FAMILY: Trebuchet MS;
		size:10Px;
		font-weight: bold;
	}			
	
	 .tb1 
	{
		BORDER-RIGHT: mediumslateblue 1px solid;
		BORDER-TOP: mediumslateblue  1px solid;
		BORDER-BOTTOM: mediumslateblue 1px solid;
		BORDER-LEFT: mediumslateblue 1px solid;
		FONT-WEIGHT: normal;
		FONT-SIZE: 11px;
		WIDTH: 110px;
		FONT-FAMILY: Arial;
		HEIGHT: 18px;
		BORDER-COLOR:none
		BACKGROUND-COLOR: transparent
	}
	.MenuButtonColor
	{
	    BACKGROUND-COLOR:#FF6A00;
	    BORDER-BOTTOM: #666666 thin inset;
	    BORDER-LEFT: #666666 thin inset;
	    BORDER-RIGHT: #cccccc thin inset;
	    BORDER-TOP: #cccccc thin inset;
	    COLOR: #ffffff;
	    FONT-FAMILY:Verdana, Arial, Helvetica, sans-serif;
	    FONT-SIZE: 10px;
	    FONT-WEIGHT: bold
	    
	
}
.MenuButtonColorRed
	{
	    BACKGROUND-COLOR:#FF0000;
	    BORDER-BOTTOM: #666666 thin inset;
	    BORDER-LEFT: #666666 thin inset;
	    BORDER-RIGHT: #cccccc thin inset;
	    BORDER-TOP: #cccccc thin inset;
	    COLOR: #ffffff;
	    FONT-FAMILY:Verdana, Arial, Helvetica, sans-serif;
	    FONT-SIZE: 10px;
	    FONT-WEIGHT: bold
	    
	
}
.MenuButtonColorBlue
	{
	    BACKGROUND-COLOR:#2424FE;
	    BORDER-BOTTOM: #666666 thin inset;
	    BORDER-LEFT: #666666 thin inset;
	    BORDER-RIGHT: #cccccc thin inset;
	    BORDER-TOP: #cccccc thin inset;
	    COLOR: #ffffff;
	    FONT-FAMILY:Verdana, Arial, Helvetica, sans-serif;
	    FONT-SIZE: 10px;
	    FONT-WEIGHT: bold
	    
	
}
	.reportFilterTitle
	{
	    BACKGROUND-COLOR:   #047F02;
	    COLOR: #ffffff;
	    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	    FONT-SIZE: 12px;
	    FONT-WEIGHT: bold
}
	.altTextField 
{
		border-top:mediumslateblue 0px solid ; 
		border-bottom:mediumslateblue 0px solid ; 
		border-right:mediumslateblue 0px solid; 
		border-left:mediumslateblue 0px solid ;
		background-color: #D2D2D2;
		font-family: verdana;
		font-size: 8pt;
}

	.tbb 
	{
		BORDER-RIGHT: mediumslateblue 1px solid;
		BORDER-TOP: mediumslateblue  1px solid;
		FONT-WEIGHT: normal;
		FONT-SIZE: 11px;
		BORDER-LEFT: mediumslateblue 1px solid;
		WIDTH: 60px;
		COLOR: #000000;
		BORDER-BOTTOM: mediumslateblue 1px solid;
		FONT-FAMILY: Arial;
		HEIGHT: 18px;
		BACKGROUND-COLOR: #ffffff
	}
	.Btn2
	{		
		FONT-WEIGHT: bold;
		FONT-SIZE: 8pt;
		CURSOR: hand;
		COLOR: #333333;
		height:25px;
		FONT-FAMILY: Verdana, Arial;
		BACKGROUND-COLOR: #CCCCCC;
	}

	.Clsbtn
	{		
		FONT-WEIGHT: bold;
		FONT-SIZE: 8pt;
		CURSOR: hand;
		COLOR: #003300;
		height:25px;
		FONT-FAMILY: Verdana, Arial;
		BACKGROUND-COLOR: #61E30A;
	}

	.contenttableHeader 
   {	
		font-family: Arial;
		font-size: 11px;
		color: #000000;
		font-weight: normal;
		line-height: 15px;
		border-bottom: 1px solid #CCCCCC;
		border-right: 1px solid #CCCCCC;
		background:#66CC00;
	}
</style>